Moodle Blog Module SQL Injection Vulnerability

Bugtraq ID: 20395
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 08 2006 12:00AM
Updated: Oct 11 2006 06:54PM
Credit: disfigure <disfigure@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Moodle moodle 1.6.2
Moodle moodle 1.18.2.2
Not Vulnerable: Moodle moodle 1.18.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus